#ifndef _LOG_H
#define _LOG_H

extern gint log_to_file_start(const gchar *name);
extern void log_to_file_stop(void);
extern gchar *log_to_file_get_name(void);
void log_to_file(const gchar *s);

#endif
